[Overview][Types][Classes][Procedures and functions][Index] | Reference for unit 'matrix' (#rtl)

# Tmatrix4_extended.get_column

Returns the c-th column of the matrix as vector.

## Declaration

Source position: matrix.pp line 260

`function Tmatrix4_extended.get_column(`
`c: Byte`
`):Tvector4_extended;`

## Description

Returns the c-th column of the matrix as vector. The column numbering starts at 0.